html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a, .btn-link {
    color: #006bb7;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.content {
    padding-top: 1.1rem;
}

h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

.blazor-error-boundary::after {
    content: "An error has occurred."
}

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}

.center-cell {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Background paper behind form boxes */
.form-paper-default1 {
    color: black !important;
    background-color: #E0E0E0 !important; /* Gray Lighten2 */
    padding: 8px;
}
/* Background paper behind form boxes */
.form-paper-default2 {
    color: black !important;
    background-color: #BDBDBD !important; /* Gray Lighten1 */
    padding: 8px;
}
/* Paper surrounding image */
.form-image-background {
    padding: 12px;
    background-color: #616161 !important; /* Gray Darken2 */
    height: 100%;
}
/* Paper that image sits on */
.form-image-sub-background {
    display:flex;
    justify-content:center;
    align-items:center;
    background-color: #757575 !important; /* Gray Darken1 */
    height: 100%;
    padding: 16px;
}
/* Let inputs inherit the background of the MudPaper */
.form-field-default .mud-input-control,
.form-field-default .mud-input-control-input-container,
.form-field-default .mud-input-control-helper-container,
.form-field-default .mud-input-helper-text {
    background-color: inherit !important;
}
/* Radio Group Styles */
.radio-default {
    color: #1A237E; /* Indigo Darken4 */
}
/* Toggle Group Style */
.toggle-group-default {
    color: black;
    background: white;
}
.form-hidden {
    display: none;
}
.form-visible {
    display: block;
}
.app-bar {
    background: #424242 !important; /* Gray Darken 3*/
    color: white !important;
}
.app-bar-bottom {
    background: #616161 !important; /* Gray Darken 3*/
    color: white !important;
}

.app-bar-button {
    background-color: #FAFAFA !important; /* Gray Lighteen5 */
    color: black !important;
}

.du-calc-button {
    background-color: #66BB6A !important;
    color: black !important;
    border-color: #1B5E20 !important;
}

.app-bar-save-button {
    background: #283593 !important; /* Indigo Darken3 */
    color: white !important;
}

.app-bar-tooltip {
    background: #006064 !important; /* Cyan Darken 4 */
    color: #E0F2F1 !important; /* Teal Lighten 5 */
}

.app-bar-save-button {
    background: #29B6F6 !important; /* LightBlue Lighten 1 */
    color: white !important;
}
.page-background {
    height: 100vh;
    width: 100%;
    background-color: #616161 !important;
    padding: 16px;
}

.page-sub-background {
    height: 100%;
    width: 100%;
    align-content: center;
    justify-content: center;
    background-color: #757575 !important;
}

.login-container {
    height: 600px;
}

.login-background {
    height: 100%;
    width: 100%;
    background-color: #E0E0E0 !important;
    padding: 16px;
}

.top-text-background {
    background-color: #BDBDBD !important; 
    color: black !important;
    padding: 8px;
}

.form-field {
    background-color: white !important;
    color: black !important;
}

.login-button {
    background-color: #1A237E !important; /* Indigo Darken4 */
    color: white !important;
    width: 100%;
}

.logout-button {
    background-color: #B71C1C !important; /* Red Darken4 */
    color: white !important;
    width: 100%
}

.forgot-button {
    background-color: #0097A7 !important; /* Cyan Darken2 */
    color: white !important;
    width: 100%;
}

.divider-thick {
    border-top-width: 4px;
}

.continue-button {
    background-color: #FFF9C4 !important;
}

.construction-background {
    height: 100px;
    width: 100%;
    background-color: #263238; /* Bluegray Darken4 */
}

.numeric-entry {
    background-color: white !important;
    color: black !important;
} 

.app-bar-tab-background {
    color: black !important;
    background-color: white !important;
    width: 860px;
    height: 50px;
    align-content: center;
    justify-content: center;
}

.push-end {
    margin-left: auto;
}

.du-hide-button {
    display:flex;
}

.du-show-button {
    display: flex;
    margin-left: unset;
}

.du-show-button {
    display: flex;
    margin-right: auto;
}

.sticky-stepper {
    position: sticky;
    top: 0;
    z-index: 10;
    padding: 0px 0px;
    background-color: #EEEEEE;
}

.wizard {
    background-color: #EEEEEE;
    color: black;
}

.text-back {
    height: calc(100vh - var(--mud-appbar-height) - var(--mud-appbar-height));
    background-color: #EEEEEE !important;
    padding:16px;
}

.du-paper-one {
    background-color: #FFFFFF !important;
    color: black;
    width:100%;

    flex: 7 1 0;
    overflow:auto;
}

.du-paper-two {
    background-color: #F5F5F5 !important;
    color: black;
    height: calc(100vh - var(--mud-appbar-height) - 75px);
    overflow: visible;
    width: 100%;
    min-width: 0;
    flex-grow:1;
}

.fifteen-column-grid {
    display: grid;
    grid-template-columns: repeat(15, 1fr); /* 15 equal columns */
    gap: 0;
    width: 100%;
    height: 100%;
}

.du-stack {
    align-items: stretch; /* stretch children vertically */
    flex-wrap: nowrap;
}

.column {
    width: 130px;  
    padding: 0px;
    flex: 0 0 auto;
}

.pr-entry {
    width: 100%;
    height: 48px;
    background-color: lightgreen !important;
    color: black !important;
    margin: 0px 0px !important;
}

.du-entry {
    width: 100%;
    height: 48px;
    background-color: white !important;
    color: black !important;
    margin: 0px 0px;
}

.row-bar {
    width: 15px;
    height: 35px;
    background-color: #616161 !important;
    margin: 0px 0px;
}

.row-bar-all {
    width: 15px;
    height: 100%;
    background-color: #616161 !important;
    margin: 0px 0px;
}

.column-bar {
    width: 100%;
    height: 15px;
    background-color: black !important;
    margin: 0px 0px;
}

/* PC_TWO_DIR_DM_TAP */

.info-section {
    height: calc(100vh - var(--mud-appbar-height) - var(--mud-appbar-height));
    overflow: hidden;
}

.content-section {
    height: calc(100vh - var(--mud-appbar-height) - var(--mud-appbar-height));
}

.form-container {
    overflow: unset;
}

.calc-image-container {
    height: 100%;
    align-content: center;
    padding: 8px;
    text-align: center;
}

.calc-image {
    max-width: 100%;
    max-height: 48px;
}

.form-column {
    min-height: 0;
    min-width: 0;
}

.form-row {
    display:inline-flex;
    flex-wrap: nowrap;
    align-items:center;
    flex:none;
}

.info-paper {
    background-color: #EEEEEE !important;
    color: black !important;
    padding: 12px;
    height: 100%;
}

.content-paper {
    background-color: white !important;
    color: black !important;
    padding: 0px;
    height: 100%;
}

.flow-entry {
    flex: 0 0 100px !important;
}

.pressure-entry {
    flex: 0 0 300px !important;
    background-color: lightgreen !important;
    color: black !important;
}

.div-bar-small {
    flex:none;
    background-color: #757575 !important;
    width:50px;
    height:10px;
}

/* NONPC_ONE_SPRINKLER */

.pr2-entry {
    width: 100%;
    height: 56px;
    background-color: lightgreen !important;
    color: black !important;
    margin: 0px 0px !important;
    margin-top: 4px !important;
    margin-bottom: 4px !important;
    flex:none !important;
}

.du2-entry {
    width: 100%;
    height: 56px;
    background-color: white !important;
    color: black !important;
    margin: 0px 0px !important;
    margin-top: 4px !important;
    margin-bottom: 4px !important;
    flex: none !important;
}

.delete-margin-bottom {
    margin-bottom: 0px !important;
}

.delete-margin-top {
    margin-top: 0px !important;
}

.delete-margin-all {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.du-info-left {
    height: calc(100% - 150px);
}

/* Bottom App Bar -- DU Measurements */

/* DU REPORT */

.du-quarter-grid {
    display: grid;
    grid-template-columns: repeat(11, 1fr);
    gap: 0px; 
    align-items:start; 
}

.du-col {
    display: flex;
    flex-direction: column;
    justify-content: start; 
    height:100%;
}

.pr-value-box {
    padding: 0px 4px;
    border: 1px solid var(--mud-palette-divider);
    border-radius: 4px;
    text-align: center;
    background-color: lightgreen !important;
}

.du-value-box {
    padding: 0px 4px;
    border: 1px solid var(--mud-palette-divider);
    border-radius: 4px;
    text-align: center;
    background-color: #42A5F5 !important;
}

.irrigation-bars {
    display: flex;
    justify-content: center;
    gap: 10px;
    width: 100%;
    height: 15px;
    flex-shrink: 0;
}

.irrigation-bars.medium {
    height: 25px;
    flex-shrink: 0;
}


.irrigation-bars.tall {
    height: 40px;
    flex-shrink:0;
}

.irrigation-bars.supertall {
    height: 80px;
    flex-shrink: 0;
}

.irrigation-bars.rest {
    flex:unset;
    height:calc(100% - 43.5px);
}

.irrigation-bars.all {
    flex: 1 1 auto;
    min-height: 0;
}

.irrigation-bars .bar {
    width: 3px; /* bar thickness */
    height: 100%;
    background: currentColor;
    opacity: 0.7;
    border-radius: 2px;
}

.irrigation-bars-column {
    height:3px;
    width:100%;
    display: flex;
    background-color:black !important;
}

.side-label {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 100%;
    text-align: center;
    padding:8px;
}

.bottom-label {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width:100%;
    padding:8px;
    text-align:center;
}

.report-container {
    height: calc(100vh - var(--mud-appbar-height) - 80px); 
    overflow-y: auto;
    overflow-x: hidden;
    padding: 36px;
    background-color: #FFFFFF;
}

.page-content {
    width: 100%;
    height: 100%;
    min-height: 0; 
}

.allow-overlay {
    position: relative;
    width: 100%;
    height: 40px;
}

.irrigation-label {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    text-align: center;
    z-index: 2; 
    pointer-events: none;
}

/* QUESTIONS AND OBSERVATIONS */

.main-content {
    height: calc(100vh - 172px);
}

.input-result {
    background-color: #FAFAFA !important;
}

.form-area {
    display:grid;
    background-color: #F5F5F5 !important;
    grid-template-columns: 1fr minmax(320px,900px) 1fr;
    gap: 0px;
    width: 100%;
    padding:32px;
}

.center-form {
    grid-column: 2;
    width:100%;
    padding:32px;
}

.form-back {
    display:flex;
    flex-direction:column;
    gap:20px;
    width: 100%;
    padding: 24px;
}

.form-back.small-padding {
    padding: 12px;
}

.form-back.low-padding {
    padding-top:25px !important;
    padding: 8px;
    
    min-height: 104px;
    justify-content: flex-start;
}

.form-back.extra-height {
    min-height:140px;
    padding: 18px;
}

.extra-height {
    min-height:40px;
}

.form-back.one {
    background-color: #EEEEEE !important;
}

.form-back.two {
    background-color: #F5F5F5 !important;
}

.form-back.lower-pading {
    padding:10px;
}

.calc-entry {
    background-color: #FAFAFA !important;
    min-height: 75px;
    display:flex;
    align-items: center;
    justify-content:center;
}

/* Pump Improvements */

.PI-form-back {
    background-color: #E0E0E0 !important;
    padding: 16px;
}

.small-text .mud-input-label-filled {
    font-size:0.65rem !important;
}

.medium-text .mud-input-label-filled {
    font-size: 0.8rem !important;
}

.table-head {
    background-color: #BDBDBD !important;
}

.table-body {
    background-color: #EEEEEE !important;
}

.pump-grid .mud-table {
    border: 1px solid #9e9e9e;
}

.pump-grid .mud-table-head .mud-table-cell,
.pump-grid .mud-table-body .mud-table-cell {
    border-right: 1px solid #9e9e9e;
    border-bottom: 1px solid #9e9e9e;
}

.pump-grid .mud-table-cell:last-child {
    border-right: none;
}

.pump-grid .mud-table-head .mud-table-cell {
    border-bottom: 2px solid #9e9e9e;
}

.pump-grid.mud-table-bordered .mud-table-container .mud-table-root
.mud-table-body .mud-table-row .mud-table-cell:not(:last-child) {
    border-right: 1px solid #9e9e9e !important;
}

/* darker */
.dark-pump-grid .mud-table {
    border: 1px solid #757575;
}

.dark-pump-grid .mud-table-head .mud-table-cell,
.dark-pump-grid .mud-table-body .mud-table-cell {
    border-right: 1px solid #757575;
    border-bottom: 1px solid #757575;
}

.dark-pump-grid .mud-table-cell:last-child {
    border-right: none;
}

.dark-pump-grid .mud-table-head .mud-table-cell {
    border-bottom: 2px solid #757575;
}

.dark-pump-grid.mud-table-bordered .mud-table-container .mud-table-root
.mud-table-body .mud-table-row .mud-table-cell:not(:last-child) {
    border-right: 1px solid #757575 !important;
}

.tool-tip-back {
    padding:16px;
}

.tg-tooltip {
    display: contents !important; /* removes wrapper from layout flow */
}

/* System Improvements */

.details-report .full-banner {
    background-color: #FFECB3 !important;
    text-align: center;
}

.details-report .sub-banner {
    background-color: #B0BEC5 !important;
    text-align: center;
}

.top-text {
    background-color: #F5F5F5 !important;
}

/* Force "not allowed" cursor for disabled/read-only Mud inputs */
.calc-field,
.calc-field * {
    cursor: not-allowed !important;
}

/* Force "not allowed" cursor for disabled/read-only Mud inputs */
.calc-field input,
.calc-field textarea {
    cursor: not-allowed !important;
}

.field-with-info {
    position: relative;
}

/* Place icon at top-right of the input */
.field-info-icon {
    position: absolute;
    top: 1px;
    right: 3px;
    z-index: 2;
}

.field-info-icon.important {
    position: absolute !important;
}

.field-info-icon.tall {
    top: -8px;
    right: -10px;
}

.field-info-icon.centered {
    top: 7px;
    right: 7px;
    color:white;
}

/* Optional: make sure clicks/hover work cleanly */
.field-info-icon:hover {
    opacity: 0.9;
}

.calculated-entry {
    background-color: #FFF9C4 !important;
    color: black !important;
}

.link-back {
    background-color: #FFF9C4 !important;
    padding: 8px;
}

.link-back.extra {
    max-width: 300px;
    padding: 16px;
    color:black;
}

.chart-back {
    background-color: #F5F5F5 !important;
    padding: 16px;
}

/* Hides a chart from the view but keeps it for export -- they can export @ height of 0 but width 100% matters*/
.export-hidden {
    opacity: 0;
    height: 0;
    overflow: hidden;
    pointer-events: none;
}

.chart-bottom-section {

}

.chart-bottom-flow {
    background-color: rgb(66, 165, 245) !important;
    padding:4px;
}

.chart-bottom-pressure {
    background-color: lightgreen !important;
    padding: 4px;
}

/* Print Forms */

.general-form-back {
    background-color: #E0E0E0;
    padding: 16px;
}

.du-form-back {
    background-color: #E0E0E0;
    padding: 16px;
}


/* Global */

.form-background {
    background-color: #E0E0E0 !important; /* Gray Lighten 2 */
}

.form-row1 {
    background-color: #EEEEEE !important; /* Gray Lighten 3 */
}

.form-row2 {
    background-color: #F5F5F5 !important; /* Gray Lighten 4 */
}

/* Renders a background color that fills remainder of page -- this one covers appbar + stepper */
.page-shell {
    min-height: calc(100vh - 64px - 108px);
    background-color: #F5F5F5;
}

.warning-dialog-head {
    text-align: center;
    background-color: #EEEEEE !important;
    padding: 10px;
}

.warning-dialog-body {
    text-align: center;
    background-color: #FFFFFF !important;
    padding:10px;
}

.center-box {
    display: flex;
    justify-content: center;
    width: 100%;
}


/* Evaluation Page Menu Buttons */

.system-type-select {
    max-width: 200px !important;
    background-color:white;
}

.eval-menu {
    border-radius: 0px !important;
    background-color: white !important;
    color: black !important;
    height:45px;
}

.eval-menu-button {
    border-radius: 0px !important;
}

.eval-menu-button--create {
    color: white !important;              /* White */
    background-color: #2E7D32 !important; /* Green Darken3 */
}

.eval-menu-button--edit {
    color: white !important;              /* White */
    background-color: #283593 !important; /* Indigo Darken3 */
}

.eval-menu-button--upload {
    color: white !important;              /* White */
    background-color: #039BE5 !important; /* Light Blue Darken 1 */
}

.eval-menu-button--delete {
    color: white !important;              /* White */
    background-color: #BF360C !important; /* Red Darken4 */
}

.eval-menu-button--cancel {
    color: white !important;              /* White */
    background-color: #BF360C !important; /* Red Darken4 */
}

.print-menu-button {
    border-radius: 0px !important;
}

.print-menu-button--forms {
    color: black !important;              /* Black */
    background-color: white !important;   /* White */
    height:45px;
}

.print-render-clip {
    position: relative;
    width: 0;
    height: 0;
    overflow: hidden;
}

/* Ensures content is renderd as not visible but exportable by the DOM */
.print-render-host {
    position: absolute;
    left: -10000px;
    top: 0;
    width: 1200px;
    background: white;
    pointer-events: none;
    overflow: hidden;
}

/* Try fixed size chart dimensions */
.print-render-item {
    width: 1200px;
    margin-bottom: 40px;
}

.print-chart {
    width: 900px;
    height: 650px;
}

.print-system-chart {
    width: 650px;
    height: 650px;
}

.summary-title-entry {
    background-color: #BDBDBD !important;
    text-align: center !important;
}

.summary-title-entry.left {
    border-left: 1px solid #757575 !important;
    border-top: 1px solid #757575 !important;
    border-bottom: 1px solid #757575 !important;
}

.owner-header {
    font-size: 0.95rem;
    background-color: #EEEEEE;
    border: 1px solid;
}

.table-border {
    border: 1px solid;
}

.table-footer-cell {
    background-color: #E0E0E0 !important;
    border: 1px solid;
}

.table-footer-cell.no-side-border {
    border-left: none;
    border-right: none;
}

/* Targets the table child since MudTable is a wrapper of div before table */
.owner-expanded-table table {
    table-layout: fixed;
    width: 100%;
}

.tooltip-dark {
    background-color: #616161 !important;
    color: white !important;
}

.tooltip-white {
    background-color: #EEEEEE !important;
    color: black !important;
}

.dg-details-back {
    width: 1000px;
    height: 560px;
}

.pic-roi-summary-back {
    width: 650px;
    height: 350px;
}

.dg-report-entry {
    background-color: #F5F5F5;
}

.dg-report-entry-top {
    background-color: #BDBDBD;
}

.nav-menu-background {
    background-color: #263238; /* BlueGray Darken 4 */
    color: #ECEFF1; /* BlueGray Lighten 5 */
    height:100%;
    overflow-y:auto;
    overflow-x:hidden;
}

.du-back {
    background-color: #F5F5F5 !important;
    padding: 8px;
}

.du-form-viewport {
    height: 100%;
    width: 100%;
    overflow: auto;
    scrollbar-width: auto;
    min-height: 0;
    min-width: 0;
    background-color: white;
}

.du-form-scaled {
    transform-origin: top left;
}

.du-page-shell {
    height: 100vh;
    overflow: hidden;
    display:flex;
    flex-direction: column;
}

.du-measurement-grid {
    height: 100%;
    min-height: 0;
}

.pump-stepper-color {
    color: #0D47A1;
}

.table-zoom-xs th,
.table-zoom-xs td,
.table-zoom-xs .mud-typography {
    font-size: 0.60rem !important;
}

.table-zoom-sm th,
.table-zoom-sm td,
.table-zoom-sm .mud-typography {
    font-size: 0.85rem !important;
}

.table-zoom-md th,
.table-zoom-md td,
.table-zoom-md .mud-typography {
    font-size: 1rem !important;
}

.table-zoom-lg th,
.table-zoom-lg td,
.table-zoom-lg .mud-typography {
    font-size: 1.15rem !important;
}

.na-field {
    height: 56px;
    display: flex;
    align-items: center;
    background-color: rgba(0,0,0,.12);
    color: var(--mud-palette-text-disabled);
    padding: 12px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.center-text-div {
    display: flex;
    align-items: center;
    justify-content: center;
}